h1 {padding-top: 1em; padding-bottom: 1em; margin: 0px; font-size:12px;}

form { margin:0px; }

img {border:0px;}

a:link, a:visited, a:active { text-decoration:none; color:#424541; }
a:hover { text-decoration:underline; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#424541; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#424541;}
.guest  {font-weight:normal;color:#424541;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#424541; }

.ul { list-style-type:square; color:#424541; }

.ct { font-family: Verdana, ±¼¸²; color:#424541; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:µ¸؟ٍ; }
.cloudy, a.cloudy {color:#424541;} /* به¸² */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }


#ContentPlaceHolderDefault_cp_content_panelSendEmail label {
  float: left;
}

#ContentPlaceHolderDefault_cp_content_preference1 {
  margin: 0 8px;
  
}

.carbNews div table tr td div {
  left: 0px !important;
}

.txtFx table, .txtFx {
  width: 575px !important;
}

/* clearfix */
.cf:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cf { *display: inline-block; }
* html .cf { height: 1px; }
a img { border:none; vertical-align:middle; }
.menu,.menu ul { list-style-type:none;}


.inputForm .row { margin-bottom:5px; }
.inputForm .label { width:120px; float:left; }
.secondary .label { display:block; }
.inputForm .alternatives * { vertical-align:middle }
.inputForm .alternatives label { margin-right:10px; }
.inputForm textarea { width:340px; height:120px; }
.inputForm .tb { width:240px; }

.commentInput .box { display:none; }


/********* GLOBALS *********/

* {margin:0;padding:0}
html, body {
/*  height: 100%; */
font-family:Arial, Dotum;
}

#aspnetForm {background-image: url(images/shadow.png); background-repeat: repeat-y; background-position: center top; position: relative;}
body {font-family:Arial;font-size:.8em;}
a img,table {border:0px;}
dl,ol,ul {list-style:none}
button,select,textarea,input {font:100% Arial;}
table {border-collapse:collapse}
/*
h1,h2,h3,h4,h5,h6,p {margin:.35em 0;}
h1{font-size:1.8em;}h2{font-size:1.4em;}
h1, h2 { color:#0099CC; }
*/
/* colors */
a { color:#0099CC; text-decoration:none; }
a:hover { text-decoration:none; }
a:visited { color:#424541; }

a.white { color:#ffffff; text-decoration:none; }
a.white:hover { text-decoration:none; }
a.white:visited { color:#ffffff; }

a.none { color:#424541; text-decoration:none; }
a.none:hover { text-decoration:none; }
a.none:active { text-decoration:none; }
a.none:visited { color:#424541; }

/********* LAYOUT *********/

/* body { margin:0; background-image: url(images/gradient.jpg);  background-repeat: repeat-x;   } */
  #wrap { width:1024px; border-left:0px solid #fff; border-right:0px solid #fff; margin:0 auto; -moz-box-shadow: 0px 0px 15px #000; -webkit-box-shadow: 0px 0px 15px #000; box-shadow: 0px 0px 15px #000; /*-moz-box-shadow:  0px 0px 15px #000;
  -webkit-box-shadow: 0px 0px 15px #000;*/ }
    #header { height:125px;  background:#fff left top repeat-x; }
    #header .search { height:28px; vertical-align:middle; text-align:left; position:absolute; left: 800px; top: -1000px;  }
    #page { text-align:left; height:100%; margin-top:1px; padding:0 0 50px 0; background-color:#fff; background:#fff; }
      #content {top: 15px; padding-left: 20px; padding-right: 20px;  }
      #contentCareers {top: 15px; padding-left: 20px; padding-right: 20px;  }
              .main { margin:20px 0 0 15px;}  
        .secondary { width:185px; margin-bottom:1px; }
        #menu { float:left; margin-left:0px; position:absolute; top:132px; }
        #extras { float:right; clear:right;  padding:5px; width:220px; }
        .secondaryright { position: relative; right: 250px; top: 75px; width:185px; margin-bottom:1px; }
        /*#main {  margin:20px 200px 10px 200px; padding-bottom:15px; font-size:.9em; }*/

        #main {  width:100%; float:left;  padding-right: 20px;  font-size:12px; z-index: 0;}
        #main p { padding-bottom:10px; }

        /* #main table td { padding:4px !important; } */
    #footer {margin-top:0px; color:#fff; background:#0099CC; border-bottom:7px solid #bcbdc0; border-top: 7px solid #D1EDF7; padding:5px; position:relative; font-size:.9em; text-align:left; }
    #footer a { color:#fff; text-decoration:underline; }
      #footer .n2{display:none; color:#fff;float:right;padding:0 15px;font-size:.7em;}
      #footerCareers {margin-top:0px; color:#fff; background:#0099CC; border-bottom:7px solid #bcbdc0; border-top: 7px solid #D1EDF7; padding:5px; position:relative; font-size:.9em; text-align:left; }
    #footerCareers a { color:#fff; text-decoration:underline; }
      #footerCareer .n2{display:none; color:#fff;float:right;padding:0 15px;font-size:.7em;}
      
      #bottomShadow {background-image: url(images/shadowBottom.png); width: 1000px; height: 22px; background-position: center top; margin: 0px auto 20px auto; background-repeat: no-repeat; display: none;}


/*box*/
.boxTitle,
.secondary h4 { background:#efefef; margin:0; padding:0px  15px; color:#fff; }
.secondary h4 a,
.secondary h4 a:visited {color:#fff;}
.secondary .box { _height:1px; padding-bottom:10px; }
.secondary .box .inner { background:transparent; padding:10px 10px 0 10px; }


/*top*/
#header { position:relative; z-index: 2; }
#header div {width: 1024px !important;}
.inputDiv {position: absolute;top: 141px; right: 10px; z-index: 1000 !important;}
.selectDiv {position: absolute;top: 105px; left: 800px; z-index: 1000 !important; color: #ffffff;}
/* div input {float: left !important; position: relative; } */
div input {!important; position: relative; }
#ap-q {margin-right: 5px; margin-left: -3px; left: 735px !important;}
#header .siteHeader { margin:0; padding:25px; }
#header .siteHeader a { color:#fff; }
#header .siteLogo { float:left; padding:0px;}

/*secondary*/
.secondary .uc { margin-bottom:15px; margin-top:10px; }
.uc h4 { background:none; font-size:1em; }
.uc h4 a, .uc h4 a:visited { font-weight:normal; color:#0099CC; }
.uc h4 .current {  color:#0099CC !important; font-weight:bold !important; }


.languageMenu, .LocationIndicator { position:absolute; top:5px; right:5px; font-size:.9em; }
  .languageMenu a { opacity:.4;}
  .languageMenu .current { cursor:default; opacity:1;}
  .languageMenu a:hover { opacity:1;}

.subMenu{ width:960px; border-right:1px solid #ccc; padding:0px 0px 50px 5px; margin-top:0px;  position:absolute; bottom:0px; left:0px; top: 125px; }
  .subMenu a { display:block; padding:2px 0; _height:1px; color:#0099CC; }
  .subMenu li { border-top:1px solid #ccc; padding:5px 15px; background:url(submenu_bullet.gif) left 12px no-repeat; }
  .subMenu ul { margin:0 0 5px 15px; padding-top:0px; }
  .subMenu ul li { border-top:none; }
  .subMenu .trail > a { color:#0099CC; }
  .subMenu .current > a { color:#0099CC; font-weight:bold; }
  .subMenu .requestform { margin-top:15px; padding-left:30px; background:url(request.gif) left 7px no-repeat; }
  .subMenu .referencechart { margin-top:15px; padding-left:30px; background:url(comparison2.gif) left 7px no-repeat; }
  
/* lists */
.list .a0 { background: #f4f8ed; }
.list { padding-bottom:6px; }
.list .item { padding:5px; }

/* path */
.path { margin-bottom:5px; color:#0099CC;  }
.path .current { color:#333; display:none; }
.path a.current:hover { cursor:default; text-decoration:none; }


#bct { padding:5px 10px; margin:0 250px 10px 0; color:White; background:#00B0E8 url(BCTBackground2.gif) right top repeat-y; border-bottom:1px solid #666; }
#bct a { color:#fff; }
#bct h1 { font-size:17px; font-weight:bold; margin:5px 0 0 10px; color:#fff; }

.printicon { color:#fff !important; background:url(PrintIcon2.png) left 2px no-repeat; padding:5px 0px 10px 25px; position:absolute; top:105px; right:5px; }



/* sitemap */
#main ul { list-style:circle; margin-left:20px; }

/* content */
.introduction { font-size:1.1em; font-style:italic; }

/* date */
.date { font-size:x-small; color:#333; display:block; }

/*columns*/
.columns .left { float:left; width:245px; }
.columns .right { float:right; width:245px; }

/* login */
.login .tb { width:130px; }
.login .ff { margin-bottom:5px; }
.register td { padding:0 5px 5px 0; }

/* gallery */
.thumbnail { opacity:.4; }
.thumbnail:hover, .selected { opacity:1; }
#thumbnails {padding-bottom:10px;}
#thumbnails .text { display:none; }
.thumbnail {margin-bottom:10px;margin-right:5px;}

/* comments */
.commentList { border-top:solid 1px #D0CFCB; margin-top:10px;}

/* black tables */
        #tblPrdCompare
        {
            border-right: 2px solid #81AFFA;
             border-collapse: separate;

        }
        #tblPrdCompare td
        {
            background: none repeat scroll 0 0 #000000;
            border-color: #81AFFA -moz-use-text-color -moz-use-text-color #81AFFA;
            border-style: solid none none solid;
            border-width: 1px medium medium 1px;
            color: #FFFFFF;
            text-align: center;
        }
        

        #tblPrdCompare td, #tblPrdCompare th
        {
            font-size: 10px;
            line-height: 1.3em;
            padding:4px;
             width: 13%;
            text-align: center;               
        }
        .specCategories
        {
            font-weight: bold;
        }

        #tblPrdCompare th
        {
            background: none repeat scroll 0 0 #81AFFA;
        } 

        #tblPrdCompare th a
        {
            color: Blue;
        }
    
    #ContentPlaceHolderDefault_cp_content_preference2 {
  margin: 0 8px;
}

#ContentPlaceHolderDefault_cp_content_check1_0, #ContentPlaceHolderDefault_cp_content_check1_1, #ContentPlaceHolderDefault_cp_content_check1_2, #ContentPlaceHolderDefault_cp_content_check1_3, #ContentPlaceHolderDefault_cp_content_check1_4 {
  margin-right:8px;
  margin-bottom: 5px;
  clear: both;
}

#ContentPlaceHolderDefault_cp_content_check1 label {
  
  margin-bottom: -9px;
  display: block;
  
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  margin:      0;
  padding:    0;
  z-index:        1000;
  list-style:    none;
}
.sf-menu {
   line-height:  200%; 
   margin-top: -5px;
}
.sf-menu ul {
    text-align:     left;
  position:    absolute;
  top:      -999em;
  width:      15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:      100%;
  z-index:        1000;
}
.sf-menu li:hover {
  visibility:    inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
  float:      left;
  position:    relative;
}
.sf-menu a {
  display:    block;
  position:    relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left:      0;
  top:      3em; /* match top ul list item height */
  z-index:    1000;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left:      15em; /* match ul width */
  top:      0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left:      15em; /* match ul width */
  top:      0;
}


.topMenu { /*position:absolute; bottom:0px;*/ }
  .topMenu li { float:left; padding-left:10px; _width:100px;  border-left:1px solid #999; }
  .topMenu a { display:block; padding:7px 14px 7px 4px; color:#fff; height:16px; }
  .topMenu li.current, 
  .topMenu li.current a,
  .topMenu li.trail, 
  .topMenu li.trail a {  }
  .topMenu .current a,
  .topMenu .trail a { font-weight:bold; }
  
  .topMenu li ul { display:none; }


/*** DEMO SKIN ***/
.sf-menu {
  float:      left;
}
.sf-menu a {
    /*border-left:  1px solid #fff;
  border-top:    1px solid #CFDEFF;
  padding:     .75em 1em;*/
  
    color:          #fff;
  padding:        7px 10px 7px;
  text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
  /* color:      #13a; */
}
.sf-menu li {
    padding-left:0px;
    border: line-height: .2em;
    font-size: 8pt; 
    font-weight: bold;
  /* background:    #BDD2FF; */
}
.sf-menu li li {
  background:    #0099CC;
  font-size:      1em;
  border-bottom:  1px solid #999;
  border-right:  1px solid #999;
  border-left:  1px solid #999;
  top: 5px;
  z-index: 100;
}
.sf-menu li li li {
  background:    #0099CC;
  border-bottom:  1px solid #999;
  border-right:  1px solid #999;
  border-left:  1px solid #999;
  left: 0px;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  background:    #000000;
  outline:    0;
  
}





.newsItem td {
    vertical-align: top;
}


.services .LeftContent
{
    background-color: #C0C0C0;    
    float: left;
    padding: 10px 10px 10px 10px;
}

.services .LeftContent h1
{
    color: black;
}

.services .RightContent
{
    text-align: left;
    float: right;
}

.services .BottomContent
{
    text-align:left;
}

.services .BottomContent p
{
  text-align:right;
}

.InfoEntry
{
  display:inline-block;
  padding-top:5px;
}

.ServiceSidebar
{
  background-color: White;
  float: right;
  text-align: right;
}

.ServiceSidebar h2
{
  color: black;
}


.slideshowprod {height: 500px !important; width: 331px !important; margin-bottom: 20px; background-color: #fff !important; padding-left: 2px !important;}

#slidesprod {
  top:0px;
  left:18px;
  z-index:100;
  height: 500px !important;
  width: 350px !important;
}



/*
  Slides container
  Important:
  Set the width of your slides container
  Set to display none, prevents content flash
*/

.slides_containerprod {
  width:350px !important;
  height: 500px !important;
  overflow:hidden;
/*  display: none; */
}

/*
  Each slide
  Important:
  Set the width of your slides
  If height not specified height will be set by the slide content
  Set to display block
*/

.slides_containerprod div.slideprod {
  width:350px;
  height:500px;
  /* display:block; */
}


/*
  Next/prev buttons
*/

#slidesprod .next,#slidesprod .prev {
  position:absolute;
  top:107px;
  left:-39px;
  width:24px;
  height:43px;
  display:block;
  z-index:101;
  display:none;
}

#slidesprod .next {
  left:585px;
}



.slideshowprod2 {height: 500px !important; width: 265px !important; margin-bottom: 20px; background-color: #fff !important; padding-left: 2px !important;}

#slidesprod2 {
  top:0px;
  left:18px;
  z-index:100;
  height: 500px !important;
  width: 265px !important;
}



/*
  Slides container
  Important:
  Set the width of your slides container
  Set to display none, prevents content flash
*/

.slides_containerprod2 {
  width:265px !important;
  height: 500px !important;
  overflow:hidden;
/*  display: none; */
}

/*
  Each slide
  Important:
  Set the width of your slides
  If height not specified height will be set by the slide content
  Set to display block
*/

.slides_containerprod div.slideprod {
  width:350px;
  height:500px;
  /* display:block; */
}


/*
  Next/prev buttons
*/

#slidesprod .next,#slidesprod .prev {
  position:absolute;
  top:107px;
  left:-39px;
  width:24px;
  height:43px;
  display:block;
  z-index:101;
  display:none;
}

#slidesprod .next {
  left:585px;
}


/*
  Slideshow
*/

.slideshow {height: 300px; width: 1004px; margin-bottom: 20px; }

#slides {
  position:absolute;
  top:0px;
  left:-10px;
  z-index:100;
  height: 300px;
  width: 1004px;
}


/*
  Slides container
  Important:
  Set the width of your slides container
  Set to display none, prevents content flash
*/

.slides_container {
  /*width:1004px;
  height: 300px;*/
  overflow:hidden;
  position:relative;
/*  display: none; */
  left: -20px;
}

/*
  Each slide
  Important:
  Set the width of your slides
  If height not specified height will be set by the slide content
  Set to display block
*/

.slides_container div.slide {
  width:1004px;
  height:300px;
  /* display:block; */
}
.slides_container div.slideprod {
  width:350px;
  height:500px;
  /* display:block; */
}

/*
  Next/prev buttons
*/

#slides .next,#slides .prev {
  position:absolute;
  top:107px;
  left:-39px;
  width:24px;
  height:43px;
  display:block;
  z-index:101;
  display:none;
}

#slides .next {
  left:585px;
}

/*
  Pagination
*/

.pagination {
  margin-left:800px;
  margin-top: -20px;
  position: relative;
  z-index: 100000;
  width:1500px;
  visibility: hidden;
}

.products .pagination {
  margin-left:300px;
  margin-top: -20px;
  position: relative;
  z-index: 100000;
  width:100px;
  
}

.pagination li {
  float:left;
  margin:0 1px;
  list-style:none;
}

.pagination li a {
  display:block;
  width:12px;
  height:0;
  padding-top:12px;
  background-image:url(/images/pagination.png);
  background-position:0 0;
  float:left;
  overflow:hidden;
}

.pagination li.current a {
  background-position:0 -12px;
}

/*
  Caption
*/

.caption {
  z-index:500;
  position:absolute;
  bottom:-35px;
  left:0;
  height:30px;
  padding:5px 20px 0 20px;
  background:#000;
  background:rgba(0,0,0,.5);
  width:540px;
  font-size:1.3em;
  line-height:1.33;
  color:#fff;
  border-top:1px solid #000;
  text-shadow:none;
}


.clear {clear:both;}

.relative {position:relative;}

.center {margin: 0 auto;}

.searchButtonProd {
  border: solid 0px #000;
  height: 22px;
  margin-left: 5px;
  background-color: #0099CC;
  color: #fff;
}

.headerSearch {
  border: solid 0px #000;
  height: 20px;
  margin-left: 0px;
  background-color: #0099CC;
  color: #fff;
  padding: 0 6px;
  left: 735px !important;
}


/*Twitter Stuff*/

/* container */

div.related-tweets{ float: left; left: -10px; position:relative; }



/* inner div */

div.rrt-inner{

  border:silver 0px solid;

  height:80px;

  padding:4px;

  overflow:hidden;

}

/* ul list */

div.rrt-inner ul{

  float:left;

  padding:0 0 0 0;

  margin:0 0 0 0;

}

div.rrt-inner li{

  float:left;

  margin:0 0 0 0;

  list-style-type:none;

  position:relative;

}



/* author img */

div.rrt-inner span.rrt-author-img{

  display:block;

  width:48px;

  height:48px;

  margin:0 5px 0 0;

  left:0;

  overflow:hidden;

  position:absolute;

}

/* author name */

div.rrt-inner strong a{

  margin-right:5px;

}



/* tweet body */

div.rrt-inner span.rrt-body {

  display:block;

  margin-left:55px;

}

/* tweet content */

div.rrt-inner span.rrt-content{

}

/* tweet date and source line */

div.rrt-inner span.rrt-meta {

  color:#999999;

  display:block;

  font-size:0.764em;

  margin:3px 0 0;

}

div.rrt-inner span.rrt-meta a{

  color:#999999;

  text-decoration:none;

}

div.rrt-inner span.rrt-meta a:hover{

  text-decoration:underline;

}

/* customize date link */

div.rrt-inner a.rrt-date { }

/* customize source link */

div.rrt-inner a.rrt-source { }



/* customize links */

div.rrt-inner a.rrt-link {  color:navy}

/* customize @user links */

div.rrt-inner a.rrt-at { color:maroon}

/* customize #hashtags links */

div.rrt-inner a.rrt-hashtag { color:darkgreen}


/*End Twitter Stuff*/










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
font-size:1.4em; color:#006699; 
}

h3 {
font-size:1.4em; color:#000; 
}

h4 {
font-weight: bold; font-size: .9em;
}

h5 {
font-weight: bold; font-size: 1.1em;
}

.floatLeft {
float:left;
}

smallerFont {
font-size:.7em;
}

h6 {
color:#de2c3d; font-size: .8em; font-weight: normal;
}

.dropShadow {
 	-moz-box-shadow: 5px 5px 7px #b2b2b2; -webkit-box-shadow: 5px 5px 7px #b2b2b2; box-shadow: 5px 5px 7px #b2b2b2; 
}

.red {
color:#de2c3d;
}

.floatRight {
float:right;
}

.blueFont {
color:#0099CC;
}

